<?

namespace Shop\Repositories;

use Core\Repository\CrudInterface;
use Core\Repository\PropelQueryAbstract;
use Shop\Models\ComplexRate\ComplexRate as ComplexRateEntity;
use Shop\Models\ComplexRate\ComplexRateQuery;


/**
 * Description of ComplexRate
 *
 * @author Admin
 */
class ComplexRate extends PropelQueryAbstract implements CrudInterface{

    public function buildQuery(){
	return ComplexRateQuery ::create();
    }

    public function buildEntity(){
	return new ComplexRateEntity;
    }
   
}
